
@import url('https://fonts.googleapis.com/css?family=Inconsolata:400,700|Oswald:300,400,700');

body.login {
    background-color: #ffffff;
	font-family: 'Inconsolata', monospace;
    font-weight: 900;
    color: #313132;
    height: 100%;
    width: 100%;
    -webkit-font-smoothing: antialiased;
}
body.login a {
    color: #14b9b3;

}
body.login div#login {}
body.login div#login h1 {}
body.login div#login h1 a {
    background-image: url(../../img/logo/full-logo-jarvis.png);
    background-size: 80% auto;
    background-position: center;
    background-repeat: no-repeat;
    color: #999;
    height: 80px;
    font-size: 20px;
    font-weight: normal;
    line-height: 1.3em;
    margin: 0 auto 20px;
    padding: 0;
    text-decoration: none;
    width: 270px;
    height: 113px;
    text-indent: -9999px;
    outline: none;
    overflow: hidden;
    display: block;
}
body.login div#login form#loginform {
    box-shadow: none;
    background-color: #14b9b3;
    border-radius: 10px;
    padding: 30px 26px 34px;
}
body.login div#login form#loginform p {}
body.login div#login form#loginform p label {
    margin-bottom: 10px;
    font-size: 14px;
    font-weight: 900;
    color: #fff;
}
body.login div#login form#loginform input {}
body.login div#login form#loginform input#user_login {
    background-color: #109e99;
    border: none;
    border-radius: 0px;
    font-size: 14px;
    box-shadow: none;
    height: 40px;
    padding-left: 10px;
    margin-top: 10px;
    box-shadow: inset 2px 2px 6px -2px #888;
    color: white;
}
body.login div#login form#loginform input#user_pass {
    background-color: #109e99;
    border: none;
    border-radius: 0px;
    font-size: 14px;
    box-shadow: none;
    height: 40px;
    padding-left: 10px;
    margin-top: 10px;
    box-shadow: inset 2px 2px 6px -2px #888;
    color: #fff;
}
.login form .input, .login form input[type=checkbox], .login input[type=text] {
    border: 0;
}
body.login div#login form#loginform p.forgetmenot {}
body.login div#login form#loginform p.forgetmenot input#rememberme {}
body.login div#login form#loginform p.submit {
	display: block;
}
body.login div#login form#loginform p.submit input#wp-submit,
body.login .wp-core-ui .button-group.button-large .button, 
body.login .wp-core-ui .button.button-large {
    display: block;
    height: 40px;
    width: auto;
    padding: 11px 40px;
    line-height: 11px;
    font-family: 'Inconsolata', monospace;
    font-weight: 700;
    color: #fff;
    letter-spacing: 0;
    text-transform: uppercase;
    text-align: center;
    background-color: transparent;
    text-decoration: none;
    border: 2px solid #fff;
    border-radius: 0;
    box-shadow: none;
    font-size: 14px;
    text-shadow: none;
	-webkit-transition: all 0.35s ease-in-out;
	      	transition: all 0.35s ease-in-out;
}
body.login div#login form#loginform p.submit input#wp-submit:hover,
body.login div#login form#loginform p.submit input#wp-submit:active,
body.login div#login form#loginform p.submit input#wp-submit:focus,
body.login .wp-core-ui .button.button-large:hover,
body.login .wp-core-ui .button.button-large:active,
body.login .wp-core-ui .button.button-large:focus {
	background-color: #ffffff;
	color: #14b9b3;
}
body.login .login label {
    color: #ffffff;
    font-size: 14px;
    font-weight: 900;
}
body.login div#login p#nav {
	color: #b1b5b7;
}
body.login div#login p#nav a {
    color: #696969;
    font-size: 14px;
}
body.login div#login p#nav a:hover, body.login div#login p#backtoblog a:hover {
    color: #14b9b3;
}
body.login div#login p#backtoblog {}
body.login div#login p#backtoblog a {
    color: #313132;
    font-size: 14px;
}
body.login div#login .message {
    border-left: 4px solid #424242;
    font-size: 14px;
    background-color: #656565;
    -webkit-box-shadow: 0 1px 1px 0 rgba(0,0,0,.1);
    box-shadow: 0 1px 1px 0 rgba(0,0,0,.1);
    margin: 20px;
    padding-left: 20px;
    color: #ffffff;
}
body.login .login form {
    margin-top: 20px;
    margin-left: 0;
    padding: 26px 24px 46px;
    -webkit-box-shadow: 0 1px 3px rgba(0,0,0,.13);
    box-shadow: 0 1px 3px rgba(0,0,0,.13);
    background-color: #14b9b3;
}
body.login div#login #login_error {
    border: 0;
    background: #3a3a3a;
    -webkit-box-shadow: 0 1px 1px 0 rgba(0,0,0,.1);
    box-shadow: 0 1px 1px 0 rgba(0,0,0,.1);
    margin: 20px;
    padding-left: 20px;
    line-height: 25px;
    color: #fff;
}
body.login div#login #login_error a {
    display: block;
    color: #ffffff;
}
body.login div#login #login_error a:hover{
	color: #14b9b3;
}
body.login div#login #login_error br{
	display: none;
}